# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

brandShorterName=Tor Browser
brandShortName=Tor Browser
brandFullName=Tor Browser
# LOCALIZATION NOTE(brandProductName):
# This brand name can be used in messages where the product name needs to
# remain unchanged across different versions (Nightly, Beta, etc.).
brandProductName=Tor Browser
vendorShortName=Tor Project

homePageSingleStartMain=Стартовая страница Firefox со встроенным поиском
homePageImport=Импорт домашней страницы из %S

homePageMigrationPageTitle=Выбор домашней страницы
homePageMigrationDescription=Пожалуйста, выберите домашнюю страницу:

syncBrandShortName=Синхронизация
